﻿@charset "utf-8";

/*--------------------　全体の基本設定　--------------------*/

* { 
margin: 0;
padding: 0;
scrollbar-3dlight-color:#DDDDDD;
scrollbar-arrow-color:#DDDDDD;
scrollbar-darkshadow-color:#FFFFFF;
scrollbar-face-color:#FFFFFF;
scrollbar-highlight-color:#FFFFFF;
scrollbar-shadow-color:#DDDDDD;
scrollbar-track-color:#FFFFFF;
}

html {
width: 100%;
height: 100%;
}

body {
font: 12px "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", sans-serif;
color: #666666;
text-align : center;
}

/*--------------------　リンク文字　*/
a          {color: #666666; font: 12px "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", sans-serif; text-decoration: none;}
a:link     {color: #666666;}
a:visited  {color: #666666;}
a:active   {color: #666666;}
a:hover    {color: #000000;}

/*--------------------　container　*/
#container1 {
font: 12px "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", sans-serif;
text-align: left;
background: url(con01.gif);
width: 643px;
height: 560px;
margin: 0 auto;
}

/*--------------------　container　*/
#container2 {
font: 12px "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", sans-serif;
text-align: left;
background: url(con02.gif);
width: 643px;
height: 560px;
margin: 0 auto;
}

/*--------------------　container　*/
#container3 {
font: 12px "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", sans-serif;
text-align: left;
background: url(con03.gif);
width: 643px;
height: 560px;
margin: 0 auto;
}

/*--------------------　container　*/
#container4 {
font: 12px "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", sans-serif;
text-align: left;
background: url(con04.gif);
width: 643px;
height: 560px;
margin: 0 auto;
}

/*--------------------　container　*/
#container5 {
font: 12px "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", sans-serif;
text-align: left;
background: url(con05.gif);
width: 643px;
height: 560px;
margin: 0 auto;
}

/*--------------------　moji_title　*/
.moji_title {
font: 12px "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", sans-serif;
color: #FFFFFF;
text-align: left;
margin: 0 auto;
padding-top: 4px;
padding-left: 5px;
line-height: 14px;
}

/*--------------------　moji01　*/
.moji01 {
font: 12px "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", sans-serif;
color: #666666;
text-align: left;
padding-left: 5px;
padding-right: 3px;
line-height: 23px;
}


/* over here */